FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 12-12-2007, 04:01 PM
Nigel Henry
 
Default How to avoid earlier fltk being updated to latest fltk using Apt

I've had problems with ZynAddSubFX on both F7, and F8. It appears to be an
fltk problem, so on F8 I've replaced the F8 version of fltk with the one from
FC5, and now Zyn works ok.

The problem is that Synaptic shows the fc5 version of fltk installed, and is
flagged as being upgradeable to the F8 version that I had before. So next
time I run apt-get update, and apt-get dist-upgrade the fltk from fc5 which
works, is going to be replaced with the current fltk for F8 which doesn't
work for me.

How do I exclude a specific package from being updated with Apt?

I should probably know how to do this by now, as I've been using Apt since
FC1, and also on Debian, but I'm a bit clueless at the moment.

Thanks for any replies.

Nigel.

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 08:40 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org